spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Mangiafico <rm...@lexiconn.com>
Subject Re: POPAuth and SA 3.3.1?
Date Mon, 17 May 2010 17:00:29 GMT
On Wed, May 12, 2010 at 3:59 PM, Robert Mangiafico <rmang@lexiconn.com> wrote:
> Is SA 3.3.1 no longer compatible with POPAuth? After upgrading, we're
> seeing these errors in the logs:
>
> spamd[29369]: Pseudo-hashes are deprecated at
> /etc/mail/spamassassin/POPAuth.pm line 195, <GEN22> line 54.
> spamd[29369]: plugin: eval failed: Can't coerce array into hash at
> /etc/mail/spamassassin/POPAuth.pm line 195, <GEN22> line 54.
>
> POPAuth code:
> http://wiki.apache.org/spamassassin/POPAuthPlugin

Does anyone know if there is a workaround / fix for this plugin with
SA 3.3.1? I've searched around, but I cannot find a code fix to make
this behave with the latest version. Thanks.

Rob

Mime
View raw message